#rest proxy local ip and port as server
localIPPort=192.168.139.131:4951

#restfull query ip&port
queryIPPort=192.168.139.131:8080
#restfull vourcher recharge ip&port
rechargeIPPort=192.168.139.131:8080

#user/passwrd
username=external
password=password

subsystem=Selfcare
customerIP=10.60.1.37
#url_walletbalance=/rest-services/%s/xxx
#url_rechargevoucher=/rest-services/%s/yyy

query_topup_getscriberid_switch=1
url_walletbalance_getscriberid=/rest-services/subscriber/serviceinfo/MSISDN/%s/subscriberId
url_walletbalance=/rest-services/subscriber/%s/allowances?identifierName=MSISDN&identifierValue=%s
url_rechargevoucher_getscriberid=/rest-services/subscriber/serviceinfo/MSISDN/%s/subscriberId
url_rechargevoucher=/rest-services/subscriber/%s/refillAccountByVoucher
url_trans_getsubsid_sender=/rest-services/subscriber/serviceinfo/MSISDN/%s/subscriberId
url_trans_getsubsid_receiver=/rest-services/subscriber/serviceinfo/MSISDN/%s/subscriberId
#url_trans=/rest-services/subscriber/%s/giftCredit
url_trans=/rest-services/generic/giftCredit

#test MSISDN
test_msisdn=6924500002
test_msisdn_in=6924500004
#test_msisdn=77922417981167
test_pin=63555825498329

